@charset "utf-8";
/* general */
body { margin:0; padding:0; background:#f0f0f5 url("../img/bg_gradation.jpg") repeat-x 0 0; color:#666666; font-family: Verdana, sans-serif; text-align:center; font-size:75%; line-height:150%; }
h1, h2, h3, h4, h5, h6, .sidenav { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; }
h1 { margin:0 0 1em; padding:0 0 0.2em; color:#cc0000; border-bottom:1px solid #cc0000; clear:both; }
h1 span { font-size:12pt; }
h2 { margin:1em 0 0.5em; padding:2px 10px; border:1px solid #b5b5b5; font-size:120%; background:#fcfcfc; color:#666666; clear:both; }
h3 { margin:1em 0 0.5em; padding-left:15px; background:url("../img/bullet_square.gif") no-repeat 0em 0.3em; color:#336699; clear:both;  }
h4 { margin:1em 0 0.5em; padding:2px 5px; border-left:5px solid #336699; font-size:120%; background:#f0f0f5; color:#336699; clear:both; }
h5 { margin:1em 0 0.5em; padding:0 5px; border-bottom:1px solid #666666; font-size:100%; color:#666666; clear:both; }
h6 { margin:1em 0 0.5em; padding:0; color:#708090; font-size:100%; clear:both; }
p { margin:1em 0 1em 5px; }
img { border:0; }
a:link { color:#cc0000; text-decoration:none; }
a:visited { color:#990000; text-decoration:none; }
a:hover { color:#990000; text-decoration:underline; }
dl { margin:0 0 0 10px; }
dt { margin:1em 0 0 0; }
dd { margin:0 0 0 15px; }
ul { padding:0 0 0 25px; }
em { font-weight:bold; font-style:normal; }
strong { font-weight:bold; font-style:normal; color:#000000; }
/* contents wrapper */
#wrapper { margin:0 auto; padding:0 20px 0; width:800px; text-align:left; background:#ffffff; }
/* header */
#header { margin:0 auto 10px; width:800px; height:100px; position:relative; text-align:left; background:url("../img/bg_header.gif") no-repeat #000033; }
#header img { display:block; }
.topnav { margin:0; padding:0; list-style-type:none; position:absolute; top:45px; left:400px; width:400px; height:25px; text-align:right; }
.topnav li { padding:0 5px; border-right:1px solid #666666; display:inline; }
/* side column, local navigation, banner space */
#side { margin:0; padding:10px 0; float:left; width:190px; }
.sidenav { margin:0 0 20px; padding:0; font-size:120%; list-style:none; }
.sidenav ul { margin:0; padding:0; list-style:none; }
.sidenav li a { margin:1px 0; padding:5px; background:url("../img/bg_button.jpg"); color:#ffffff; border-left:#990000 8px solid; border-bottom:#990000 1px solid; display:block; }
.sidenav li a:hover { margin:1px 0; padding:5px; background:url("../img/bg_button_over.jpg"); color:#ffffff; text-decoration:none; border-left:#330000 8px solid; border-bottom:#330000 1px solid; }
.sidenav li.nolink { margin:1px 0; padding:5px; background:#ffe4e1; color:#999999; border-left:#990000 8px solid; border-bottom:#990000 1px solid; display:block; }
.linkmenu { margin:1em 0 1em; padding:0 0 0 15px; list-style-image:url("../img/arrow_red.gif"); }
.banner { margin:0 0 20px; }
.banner img { margin:0 0 3px; width:190px; height:40px; display:block; }
/* main column */
#main { margin:0; padding:10px 0; float:right; width:590px; }
.conference dt { margin:0; font-weight:bold; }
/* footer */
#footer { margin:0; padding:5px; width:790px; position:relative; text-align:center; color:#ffffff; background:#000033; clear:both; }
#footer address { font-size:10px; }
/* misc */
.arrow { padding-left:20px; color:#336699; background:url("../img/arrow_blue.gif") no-repeat 0.5em 0.6em; list-style-type:none; }
.download { padding-left:20px; line-height:2; color:#336699; background:url("../img/icon_document.gif") no-repeat 0em 0.2em; list-style-type:none; }
.specs:after { content:url("../img/icon_specs.gif"); }
.go2top { margin:10px 0; border-top:1px dotted #b5b5b5; text-align:right; font-size:10px; clear:both; }
.border { margin:5px; padding:3px; border:1px solid #b5b5b5; }
a:hover .border { border-color:#990000; }
.small { font-size:10px; }
.large { font-size:120%; }
.right { float:right; }
.left { float:left; }
.clear { clear:both; }
img .right { margin:0 0 5px 5px; }
img .left { margin:0 5px 5px 0; }
.bg-palered { background:#ffe4e1; }
.bg-palegray { background:#d3d3d3; }
.bg-paleblue { background:#f0f0f5; }
.bg-paleyellow { background:#fafad2; }
.bg-red { color:#ffffff; background:#cc0000; }
.bg-darkred { color:#ffffff; background:#990000; }
.bg-navy { color:#ffffff; background:#000033; }
.bg-blue { color:#ffffff; background:#336699; }
.bg-gray { color:#ffffff; background:#666666; }
.bg-green { color:#ffffff; background:#006600; }
.bg-slategray { color:#ffffff; background:#708090; }
.red { color:#cc0000; }
/* slideshow (w590 x h200px) */
#slidecontainer { position:relative; width:590px; height:200px; overflow:hidden; background:url("../img/slide_posters.jpg"); }
#slidecontainer img { width:590px; height:200px; display:none; position:absolute; }
#slidecontainer p { margin:0; padding:0; width:580px; height:200px; -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; position:absolute; top:175px; left:0; color:#ffffff; font-size:8pt; text-align:right; overflow:hideen; }
